/*
Theme Name:     Office Boy Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Office Boy theme 
Author:         Gosh Creative
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

.callout-button a:hover {
background-color: #1b2b30;
-webkit-transition: all 400ms;
transition: width all 400ms;
	color: #fff!important;
}

li#menu-item-47:hover > a, li#menu-item-47:active > a {
color: #fff!important;
}

@media handheld, only screen and (max-width: 780px) {
    .header-logo img {
        max-width: 280px!important;
        }
}


*/